<webobject name = "MainContainer">
  <webobject name = "IfShowRepartition">
    <webobject name = "FormRepartitions">
      <webobject name = "IsRepartitionGood">
        <div class = "boxTitre alignToCenter" style = "width: 100%"><webobject name = "SRepartitionLibelle" /></div>
      </webobject>
      <webobject name = "IsRepartitionNotGood">
        <div class = "boxTitre alignToCenter" style = "width: 100%;color: white;background: red;"><webobject name = "SRepartitionLibelle" /></div>
      </webobject>
      <table style = "width: 100%">
        <thead>
          <tr>
            <webobject name = "CondAfficherGroupeHeader">
              <th class = "alignToLeft"><webobject name = "SGroupeTitre" /></th>
            </webobject>
            <th class = "alignToCenter" style = "width: 100%;"><webobject name = "SObjetsARepartirTitre" /></th>
            <th class = "alignToCenter" style = "width: 120px;"><webobject name = "SRepartPourcentageTitre" /></th>
            <th class = "alignToCenter" style = "min-width: 100px;width: 120px;"><webobject name = "SRepartMontantTitre" /></th>
            <th class = "alignToCenter" style = "width: 22px;">&nbsp;</th>
          </tr>
        </thead>
        <tbody>
          <webobject name = "RepRegroupement">
            <webobject name = "RepRepartitionsExistantes">
              <tr>
                <webobject name = "CondAfficherGroupeLibelle">
                  <webobject name = "TDGroupeLibelle"><webobject name = "GroupeLibelle" /></webobject>
                </webobject>
                <td class = "alignToCenter useMaxWidth">
                  <webobject name = "LookupField"> <webobject name = "RepartPopUpG" /> </webobject>
                  <webobject name = "LookupFieldObserver" />
                  <webobject name = "RepartPopUpObserver" />
                </td>
                <td class = "alignToCenter">
                  <webobject name = "RepartPourcentage" />
                  <webobject name = "RepartPourcentageObserver"> </webobject>
                </td>
                <td class = "alignToCenter">
                  <webobject name = "RepartMontant" />
                  <webobject name = "RepartMontantObserver"> </webobject>
                </td>
                <td class = "alignToCenter"> <webobject name = "BTSupprimer" /> </td>
              </tr>
              <webobject name = "ComponentContent" />
            </webobject>
          </webobject>
        </tbody>
      </table>
    </webobject>
  </webobject>
</webobject>